const mongoose = require('mongoose');

const brandSchema = new mongoose.Schema({
  title: String,
  link: {
    type: String,
    unique: [true, "This link already taken"] 
  },
  description: String,
  logo: String,
},
{
  timestamps: true,
}
);

module.exports = mongoose.model('Brand', brandSchema);
